/* CSS Variables */
:root {
    --font-family: "Roboto", sans-serif;
    --size-xxs: 8px;
    --size-xs: 16px;
    --size-s: 24px;
    --size-m: 32px;
    --size-l: 48px;
    --size-xl: 56px;
    --b-radius: var(--size-xxs);
    --color-bg: #FFFFFF;
    --color-surface: #F0F7F8;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #23B9D0;
    --color-secondary: #00383B;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-9d512cd7 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-01f5de65 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-e0c02165 { padding: 0; }
.g-8072bb2b { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-8072bb2b:hover { text-decoration: underline; }
.g-34adf6e4 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-34adf6e4::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-34adf6e4 span { position: relative; z-index: 2; }
.g-34adf6e4:hover::before { filter: brightness(80%); }
.g-83c1f210 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-e3e6664c { color: var(--color-text); }
.g-e3e6664c::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-e3e6664c:hover { color: var(--color-text-light); }
.g-e3e6664c:hover::before { background-color: var(--color-primary); }
.g-f3ca2f06 { text-decoration: none; }
.g-f1d08c49 { width: 100%; }
.g-031e11fb { white-space: nowrap; }
.g-62c580ff { aspect-ratio: 16/10; }
.g-87225f6d { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-e296b7a0 { height: var(--size-xl); }
.g-b20b4daa { min-height: 130px; resize: vertical; }
.g-8b816156 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-e427525e { border-radius: var(--b-radius); }
.g-61e6575c { overflow: hidden; }
.g-6ed1b944 { box-shadow: var(--shadow); }
.g-e033143a { box-shadow: var(--shadow-1); }
.g-e22ec623 { color: var(--color-bg); }
.g-3c5200d0 { color: var(--color-surface); }
.g-19919c69 { color: var(--color-text); }
.g-f19bc780 { color: var(--color-text-description); }
.g-e300235c { color: var(--color-text-light); }
.g-60568565 { color: var(--color-primary); }
.g-3862b935 { color: var(--color-secondary); }
.g-6b2698f8 { background-color: var(--color-bg); }
.g-8ca543e0 { background-color: var(--color-surface); }
.g-2b0aeb4b { background-color: var(--color-text); }
.g-3744db4f { background-color: var(--color-text-description); }
.g-3bd5f1ed { background-color: var(--color-text-light); }
.g-0086d12a { background-color: var(--color-primary); }
.g-5c72fffe { background-color: var(--color-secondary); }
.g-6d04a9e6 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-cc3ca722 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-bea55f05 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-b051cc95 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-4e19d41f { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-ce9d1d5d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-758ab296 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-fd241476 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-6affb7f2 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-38eb1786 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-e409a612 { font-weight: bold; }
.g-f14ae165 { margin-top: var(--size-xxs); }
.g-b7bf8157 { margin-top: var(--size-xs); }
.g-f89b8594 { margin-top: var(--size-s); }
.g-8b63ad90 { margin-top: var(--size-m); }
.g-1f7b355c { margin-top: var(--size-l); }
.g-23979a75 { margin-top: var(--size-xl); }
.g-fd098c3b { margin-bottom: var(--size-xxs); }
.g-fd23cb9e { margin-bottom: var(--size-xs); }
.g-733316ef { margin-bottom: var(--size-s); }
.g-9c7303e7 { margin-bottom: var(--size-m); }
.g-5385932c { margin-bottom: var(--size-l); }
.g-459ed87f { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-83c1f210 { min-height: var(--size-m); }
 }